{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
<head>
{% block title %}
	<title>Library</title>
{% endblock %}
	<!--Import Google Icon Font-->
      <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="/static/css/materialize.css"  media="screen,projection"/>
    <!--Import style.css-->
   	  <link rel="stylesheet" type="text/css" href="/static/css/portalstyle.css" media="screen,projection" />

   	  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
   	  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700" rel="stylesheet">
   	
    
    <!--Import jQuery before materialize.js-->
      <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
      <script type="text/javascript" src="/static/js/materialize.js"></script>

    
    <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

      <script>
      	 
      	$( document ).ready(function(){
      		var $details = $("#filters"),
    detailsPos = $details.position().top;
$(window).on("scroll", function() {
    if ($(window).scrollTop() > detailsPos){
        $details.css("position", "fixed").css("top",'60px').css("z-index",'1');

    }

    else
        $details.css("position", "static");
});
      		$(".button-collapse").sideNav();
    		$('select').material_select();
      		$(".category").mouseover(function(){
                $("#lib_back").css('background-image','url(' + this.getAttribute("sec-content") + ')');
            });
            $('.category').mouseout(function(){
            	$('#lib_back').css('background-image','url('+'./static/images/lib_back.png'+')');
            });
           $('.category').click(function(){
           		 $("#lib_back").css('background-image','url(' + this.getAttribute("sec-content") + ')');
           });
            
            $('.showcase').carousel({fullWidth: true})
            {
                $('#previous').click(function() {
                    $('.showcase').carousel('prev');
                });

                $('#next').click(function() {
                    $('.showcase').carousel('next');
                });
            };
      	});
      </script>
      <style>
      	body{
      		background-color: #eeeeee;
      	}
      </style>

    </head>

    <body>
        	<header>
    <!--NAVIGATION BAR-->
    <div class="navbar-fixed">
      <nav>
          <div class="nav-wrapper white" id="nav_bottom">
            <a href="#!" class="left hide-on-med-and-down"><img src="/static/images/button.png" class="responsive-img icon-position" width="30dp" height="24dp"></a>
            <a href="#!" class="brand-logo"><img src="/static/images/logo2.png" class="responsive-img icon-position" width="100px" style="margin-left: 10px"></a>
            <a href="#" data-activates="mobile-demo" class="button-collapse"><img src="images/button.png" style="margin:15px 0px 0px 10px;width: 30px;height:30px" class="responsive-img    icon-position"></a>
            <ul class="right hide-on-med-and-down black-text">
              <li>
                <form>
                  <div class="input-field">
                    <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
                    <img class="material-icons" src="/static/icons/search.png" style="padding-top: 10px"></img></label>
                      
                  </div>
               </form>
              </li>
              <li><a href="#!"><img src="/static/images/account.png" class="responsive-img icon-position " width="30px" height="24px"></a></li>
              <li><a href="#!"><img src="/static/images/cart.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
              <li><a href="#!"><img src="/static/images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
              <li><a href="#!"><img src="/static/images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
            </ul>
            
          </div>
        </nav>    
    </div>
    <ul class="side-nav" id="mobile-demo">
        <li style="margin-left: 10px;margin-top: 10px;">
          <form>
            <div class="input-field">
               <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
              <img class="material-icons" src="/static/icons/search.png"></img></label>
            </div>
         </form>
        </li>
         <li><a href="#!"><img src="/static/images/account.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Login</span></a></li>
        <li><a href="#!"><img src="/static/images/cart.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Cart</span></a></li>
        <li><a href="#!"><img src="/static/images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
        <li><a href="#!"><img src="/static/images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
      </ul>
  </header>

            {% block content %}
                
                          <div class="row">
                                <div class="col-md-8 col-xs-10 col-sm-1">
                                    <div class="explainerVideo">
                                    </div>
                                </div>

                          </div>
                <!-- Main page -->
                    <div class='bookshelf'>
                        <div class="row">
                            <div class="col-md-8 col-md-offset-2 col-xs-12 col-sm-12">
                                    
                                        <div class="row">
                                            <div class="col-md-12 col-xs-12 col-sm-12">
                                                <h3 class="booksupdate">Unbeleivable Books at Unbelievable Prices</h3>
                                            </div>
                                    
                                        </div>

                                        <div class="row">
                                            <div class="col-md-3 col-xs-4 col-sm-4">
                                              <img src="/static/img/2051-200.png" style="height:100px;margin:0 auto;">
                                              <span class="bookname">Bookname</span>
                                              <span class="author">Author</span>
                                              <span class="price">Price</span>
                                              
                                            </div> 

                                            <div class="col-md-3 col-xs-4 col-sm-4">
                                              <img src="/static/img/2051-200.png" style="height:100px;margin:0 auto;">
                                              <span class="bookname">Bookname</span>
                                              <span class="author">Author</span>
                                              <span class="price">Price</span>
                                              
                                            </div> 
                                            <div class="col-md-3 col-xs-4 col-sm-4">
                                              <img src="/static/img/2051-200.png" style="height:100px;margin:0 auto;">
                                              <span class="bookname">Bookname</span>
                                              <span class="author">Author</span>
                                              <span class="price">Price</span>
                                              
                                            </div> 
                                            <div class="col-md-3 col-xs-4 col-sm-4">
                                              <img src="/static/img/2051-200.png" style="height:100px;margin:0 auto;">
                                              <span class="bookname">Bookname</span>
                                              <span class="author">Author</span>
                                              <span class="price">Price</span>
                                              
                                            </div> 
                                        </div>
                            </div>
                        </div>
                    </div>

                    <div class="vision">
                        <div class="row">
                            <div class="col-md-8 col-md-offset-2 col-xs-12 col-sm-12 carouselBox">
                                    
                                    
                                      <!-- Indicators -->
                                     <div id="myCarousel" class="carousel slide" data-interval="false" data-ride="carousel" style="margin:0 auto;">

                                         <!-- Indicators -->
                                         <!-- <ol class="carousel-indicators"> -->
                                         <!--     {% for b,image in bestSellers %} -->
                                         <!--     {% if forloop.counter0 != 0 %} -->
                                         <!--     <li data-target="#myCarousel" data-slide-to="{{ forloop.counter0 }}"></li> -->
                                         <!--     {% else %} -->
                                         <!--     <li data-target="#myCarousel" data-slide-to="0" class="active"></li> -->
                                         <!--     {% endif %} -->
                                         <!--     {% endfor %} -->
                                         <!-- </ol> -->

                                         <!-- Wrapper for slides -->
                                         <div class="carousel-inner" role="listbox">

                                             <!-- <div class="item">
                                                 {% for b,image in bestSellers %}
                                                 {% if forloop.counter0 != 0 and forloop.counter0|divisibleby:6 %}
                                             </div>
                                             <div class="item">
                                                 {% endif %}
                                                 <a href='/books/{{ b.pk }}'>
                                                     {% if image.photo.url %}
                                                     <img class='col-xs-2' src="{{ image.photo.url }}" alt="{{ b.title }}">
                                                     {% else %}
                                                     <img class='col-xs-2' src="/static/img/2051-200.png" alt="{{ b.title }}">
                                                     {% endif %}
                                                 </a>
                                                 {% endfor %}
                                             </div> -->
                                         </div>

                                         <!-- Left and right controls -->
                                         <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
                                             <span class="arrows fa fa-arrow-left" aria-hidden="true"></span>
                                             <span class="sr-only">Previous</span>
                                         </a>
                                         <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
                                             <span class="arrows fa fa-arrow-right" aria-hidden="true"></span>
                                             <span class="sr-only">Next</span>
                                         </a>
                                     </div>

                                    
                                
                            </div>
                        </div>
                    </div>

                    <div class="reviews">
                        <div class="row">
                            <div class="col-md-8 col-md-offset-2 col-xs-8 col-xs-offset-2 col-sm-12">
                                <div class="row" style="margin-bottom:10px;">
                                    <div class='col-md-12 col-xs-6 col-sm-6 underline'>
                                        Book Reviews
                                    </div>
                                </div>
                                    <div class="row">
                                        <div class="col-md-3 col-xs-6 col-sm-6">

                                          <img src="/static/img/2051-200.png" class="col-md-8 col-xs-10 col-sm-10" style="height:67px;margin:0 auto;display:inline;">
                                        <div class="row">

                                                <span class="bookname col-md-12">Book Name</span>
                                                <span class="review col-md-12">review</span>
                                        </div>
                                         
                                          
                                        </div> 


                                        <div class="col-md-3 col-xs-6 col-sm-6">

                                          <img src="/static/img/2051-200.png" class="col-md-8 col-xs-10 col-sm-10" style="height:67px;margin:0 auto;display:inline;">
                                        <div class="row">

                                                <span class="bookname col-md-12">Book Name</span>
                                                <span class="review col-md-12">review</span>
                                        </div>
                                         
                                          
                                        </div> 


                                       <div class="col-md-3 col-xs-6 col-sm-6">

                                          <img src="/static/img/2051-200.png" class="col-md-8 col-xs-10 col-sm-10" style="height:67px;margin:0 auto;display:inline;">
                                        <div class="row">

                                                <span class="bookname col-md-12">Book Name</span>
                                                <span class="review col-md-12">review</span>
                                        </div>
                                         
                                          
                                        </div> 
 
 
                                        <div class="col-md-3 col-xs-6 col-sm-6">

                                          <img src="/static/img/2051-200.png" class="col-md-8 col-xs-10 col-sm-10" style="height:67px;margin:0 auto;display:inline">
                                        <div class="row">

                                                <span class="bookname col-md-12">Book Name</span>
                                                <span class="review col-md-12">review</span>
                                        </div>
                                         
                                          
                                        </div> 

                                
                            </div>
                        </div>
                    </div>
                




            </div>
                <div class="col-xs-10 col-xs-offset-1 col-md-8 col-md-offset-2 carouselBox">
                <div class="carousel slide" data-ride="carousel" style="margin:0 auto;">
                  <!-- Indicators -->
                  <ol class="carousel-indicators">
                    <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel-example-generic" data-slide-to="1"></li>
                    <li data-target="#carousel-example-generic" data-slide-to="2"></li>
                  </ol>

                  <!-- Wrapper for slides -->
                  <div class="carousel-inner" id="reviews" role="listbox">
                    <div class="item active">
                      <img src="http://image.fg-a.com/backgrounds/black-frost-ripples-1280.jpg" alt="...">
                      <div class="carousel-caption">
                        ...
                      </div>
                    </div>
                    <div class="item">
                      <img src="http://image.fg-a.com/backgrounds/black-frost-ripples-1280.jpg" alt="...">
                      <div class="carousel-caption">
                        ...
                      </div>
                    </div>
                    
                    <div class="item">
                      <img src="http://image.fg-a.com/backgrounds/black-frost-ripples-1280.jpg" alt="...">
                      <div class="carousel-caption">
                        ...
                      </div>
                    </div>
                  </div>

                  <!-- Controls -->
                  <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
                    <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                  </a>
                  <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
                    <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                  </a>

                </div>
            </div>

        </div>
        

            <!--body wrapper end-->


            

            <!--footer section start-->



<div class="row" style="margin-top: 60px !important;">
            <footer class="row">
                <div class="container-fluid" style="text-align: center;">
                    
                    <a href='/privacy-policy/'>Privacy Policy |</a>
                    
                    
                    <a href='/terms-and-conditions/'>Terms and Conditions |</a>
                    <a href='/refund-policy/'>Refund Policy</a>
                    <!-- <a href='/blog/'>Blog </a> -->
                </div>
            </footer>
        </div>
            <!--footer section end-->

        </div>
        <!-- body content end-->
    </section>

    </body>

    <script src="/static/js/jquery-migrate.js"></script>
   
    <script src="/static/js/modernizr.min.js"></script>

    <!--Nice Scroll-->
    <script src="/static/js/jquery.nicescroll.js" type="text/javascript"></script>

    <!--right slidebar-->
    <script src="/static/js/slidebars.min.js"></script>

    <!--switchery-->
    <script src="/static/js/switchery.min.js"></script>
    <script src="/static/js/switchery-init.js"></script>

    <!--Sparkline Chart-->
    <script src="/static/js/jquery.sparkline.js"></script>
    <script src="/static/js/sparkline-init.js"></script>


    <!--common scripts for all pages-->
    <script src="/static/js/scripts.js"></script>

    <!-- Page specific scripts -->
    {% block scripts %} 
    {% endblock %}
    <script type="text/javascript" charset="utf-8">
    $('.item:first').addClass('active');
   
    

       
       
     </script>
            {% endblock %}
</html>
